.tooltipster-sidetip.tooltipster-light .tooltipster-box {
    border-radius: 5px !important;
    border: 1px solid #cccccc !important;
    background: #EDAF02 !important;
}

.tooltipster-sidetip.tooltipster-light .tooltipster-box .tooltipster-content {
    font-family: inherit !important;
    font-size: 14px !important;
    line-height: 16px !important;
    padding: 16px 20px !important;
    color: #000;
}

.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #fff !important;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background {
    border-top-color: #EDAF02 !important;
}